[KCM Locale]
Name=Mauritania
Name[af]=Mauritanië
Name[ar]=موريتانيا
Name[be]=Маўрытанія
Name[be@latin]=Maŭrytanija
Name[bg]=Мавритания
Name[bn]=মরিটানিয়া
Name[bn_IN]=মরিটানিয়া
Name[br]=Maouritani
Name[ca]=Mauritània
Name[cs]=Mauretánie
Name[csb]=Maùretańskô
Name[cy]=Mawritania
Name[da]=Mauretanien
Name[de]=Mauretanien
Name[el]=Μαυριτανία
Name[eo]=Maŭritanujo
Name[et]=Mauritaania
Name[fa]=موریتانی
Name[fr]=Mauritanie
Name[fy]=Mauritanië
Name[ga]=An Mháratáin
Name[gu]=મોરીશિનિઆ
Name[he]=מאוריטניה
Name[hi]=मारीतानिया
Name[hr]=Mauritanija
Name[hsb]=Mawritanska
Name[hu]=Mauritánia
Name[is]=Máritanía
Name[ja]=モーリタニア
Name[ka]=მავრიტანია
Name[kk]=Мавритания
Name[km]=ម៉ូរីតានី
Name[kn]=ಮೌರಿಟಾನಿಯಾ
Name[ko]=모리타니
Name[ku]=Morîtanya
Name[lt]=Mauritanija
Name[lv]=Mauritānija
Name[mk]=Мавританија
Name[ml]=മൌരിട്ടാനിയ
Name[mr]=मौरीटानीआ
Name[nds]=Mauretanien
Name[ne]=माउरिटानिया
Name[nl]=Mauritanië
Name[oc]=Mauritània
Name[pa]=ਮਾਉਰੀਟਨਿਆ
Name[pl]=Mauretania
Name[pt]=Mauritânia
Name[pt_BR]=Mauritânia
Name[ru]=Мавритания
Name[sk]=Mauretánia
Name[sl]=Mavretanija
Name[sr]=Мауританија
Name[sr@latin]=Mauritanija
Name[sv]=Mauretanien
Name[ta]=மௌரிடானியா
Name[te]=మారీటానియా
Name[tg]=Мавритания
Name[th]=มอริทาเนีย
Name[tr]=Mauritanya
Name[uk]=Мавританія
Name[uz]=Mavritaniya
Name[uz@cyrillic]=Мавритания
Name[vi]=Mau-ri-ta-ni-a
Name[wa]=Moritanreye
Name[x-test]=xxMauritaniaxx
Name[zh_CN]=毛里塔尼亚
Name[zh_TW]=茅利塔尼亞
Region=westafrica
Languages=ar,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=UM
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=1
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
